<?php
	session_start();		ini_set('display_errors','On');
	require($_SERVER['DOCUMENT_ROOT'].'/'.'shine/configuracion/'.'config.php');
	include_once($_SERVER['DOCUMENT_ROOT'].'/shine/model/estadoCuenta.php');
	$objEstadoCuenta = new estadoCuenta();
	$reg = $objEstadoCuenta->MET_fillTable3($_SESSION['num_identificacion']) ;
//	print_r($reg);
//print_r($_SESSION);
 $header = '
        <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
        <html xmlns="http://www.w3.org/1999/xhtml">
        <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <style type="text/css">
         .td-redondo {
    border: solid 2px #811315!important;
    border-radius: 8px!important;
    padding-left: 10px;
    padding-right: 10px;
}
            
            table{
                width:100%;
                border: 1px solid #CCC;
                cellspacing:0;
                cellpadding:0;
                rules:all;
            }
            body { 
                font: 100%/1.4 "Arimo", sans-serif;
                font-family: "Arimo", sans-serif;	 
            }
            .header_consulta{
                font-weight:bold;
                text-align:center;
                vertical-align:middle;
                background-color:#811315;
				color:#FFFFFF;
                width:100%;
            }
            .filapar_consulta{
                font-weight:normal;
                text-align:left;
                vertical-align:middle;
                background-color:#FFF;
            }
            .filaimpar_consulta{
                font-weight:normal;
                text-align:left;
                vertical-align:middle;
                background-color:#CCC;
            }
            
            .h2, h2 {
    font-size: 15px!important;
}
        </style>
        <title>Consulta</title>
        </head>
        <body>
        <center>
        <table>
		
		<tr><td colspan="9" align="center"><img width="400px" src="'.$CONF_logo.'"></td></tr>
		
		<tr>
		<td colspan="9" align="center"><h2>Estado de Cuenta</h2></td>
		</tr>
		<tr><td colspan="9" align="left">Fecha: '.date("d").'/'.date("m").'/'.date("Y").'</td></tr>
		<tr><td colspan="9" align="left">Cliente: '.$_SESSION['num_identificacion'].' - '.$_SESSION['razon_social'].'</td></tr>
		
        
		<tr class="header_consulta" >
        ';
	
	echo $header;       
    echo '<td class="td-redondo">Estado</td>';
	echo '<td class="td-redondo">Almacen</td>';
	echo '<td class="td-redondo">Tipo de negocio</td>';
	echo '<td class="td-redondo">USD Inversión total</td>';
	echo '<td class="td-redondo">USD Generados</td>';
	echo '<td class="td-redondo">Cabezas compradas</td>';
	echo '<td class="td-redondo">Cabezas vendidas</td>';
	echo '<td class="td-redondo">Stock</td>';
	echo '<td></td>';
	echo '</tr>';
	echo $reg;
	echo '</table></body></html>';
	?>